1
H0:PEM-EX_SEISX		
60
half_decade_set_3.filter
SEISMIC_X_30_100_mHz_LOWTHRESH H0:DMT-BRMS_PEM-EX_SEISX_0.03-0.1Hz 5.19e2
"Test Comment"
SEISMIC_X_30_100_mHz_MEDTHRESH H0:DMT-BRMS_PEM-EX_SEISX_0.03-0.1Hz 1.211e3
"Test Comment"
SEISMIC_X_30_100_mHz_HIGHTHRESH	H0:DMT-BRMS_PEM-EX_SEISX_0.03-0.1Hz 1.903e3
"Test Comment"
